#### D.15.3.36 tdTerms

Procedure from library `chern.lib` (see chern_lib).

Usage:
  tdTerms(n, f); n integer, f polynomial

Return:
  list of polynomials

Purpose:
  computes the terms of the Todd class of the line bundle with the Chern root f

Note:

Example:

    LIB "chern.lib";
    ring r=0, (t), ls;;
    // the terms of the Todd class of a line bundle with Chern root t up to degree 4
    print( tdTerms(4, t) );
    ==> [1]:
    ==>    1
    ==> [2]:
    ==>    1/2t
    ==> [3]:
    ==>    1/12t2
    ==> [4]:
    ==>    0
    ==> [5]:
    ==>    -1/720t4

User manual for Singular version 4-0-3, 2016, generated by texi2html.